RubyGems Navigation menu

aws-sdk-core 2.11.141

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.96.1 - May 18, 2020 (265 KB)
  2. 3.96.0 - May 15, 2020 (265 KB)
  3. 3.95.0 - May 07, 2020 (265 KB)
  4. 3.94.1 - May 04, 2020 (265 KB)
  5. 3.94.0 - April 08, 2020 (265 KB)
  6. 2.11.141 - October 01, 2018 (1.3 MB)
Show all versions (1101 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8bc1670858ca33c1253a64e60ba1050dfe9bd858604ec16df4abb89c16b61ed9

Total downloads 267,398,394

For this version 118,611

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: